columnSuffix: orjvensj
handle: template
instructions: null
name: 'Stories - Skaidrė - Šablonas'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'Tekstas apačioje'
        -
          - value
          - fill
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Tekstas viduryje'
        -
          - value
          - center
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Tekstas viršuje'
        -
          - value
          - start
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Kitas
        -
          - value
          - other
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Nuotrauka
        -
          - value
          - picture
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
